<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザー新規登録</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/csss.css" rel="stylesheet" type="text/css" />
</head>

<body class="red">
    <c:if test="${errMsg != null}">
        <div class="alert alert-danger" role="alert">
            ${errMsg}
        </div>
    </c:if>
    <div class="container">
         <div class="col-11 mx-auto">
        <div class="body">
            <div class="container">
               
                    <h1 style="text-align:center">WELLCOME!!</h1>
                    <img src="img/ntdm-020w.jpg" alt="カテドラルオルガン" title="絵">
                </div>
            </div>


            <div class="container">

                <div class="row kousin">
                    <h1 style="text-align:center">ユーザー新規登録</h1>
                </div>

                <form>
                    <div class="form-group">
                        <label for="exampleInputEmail1">あなたの名前</label>
                        <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name">
                    </div>
                     <div class="form-group">
                        <label for="exampleInputEmail1">ログインID</label>
                        <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="loginID">
                    </div>
                    <div class="form-group">
                        <label for="exampleInputEmail1">パスワード</label>
                        <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="password">
                        <small id="emailHelp" class="form-text text-muted"></small>
                    </div>
                    <div class="form-group">
                        <label for="exampleInputEmail1">パスワード(確認)</label>
                        <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="check password">
                        <small id="emailHelp" class="form-text text-muted"></small>
                    </div>
                    <div class="form-group">
                        <label for="exampleInputEmail1">住所</label>
                        <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Street address">
                        <small id="emailHelp" class="form-text text-muted"></small>
                    </div>

                    <div class="form-group">
                        <label for="exampleInputtext">あなたの好きな音楽ジャンル</label>
                        <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="music genre">
                        <small id="emailHelp" class="form-text text-muted"></small>
                    </div>

                    <div class="form-group">
                        <label for="exampleInputtext">あなたの好きなアーティスト</label>
                        <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="like artist">
                        <small id="emailHelp" class="form-text text-muted"></small>
                    </div>

                    <div class="form-group">
                        <label for="exampleInputPassword1">プロフィール</label>
                        <div class="form-group">
                            <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                        </div>
                    </div>
                    <div class="form-group form-check">
                        <input type="checkbox" class="form-check-input" id="exampleCheck1">
                        <label class="form-check-label" for="exampleCheck1">Check me out</label>
                    </div>


                    <button href = "NewGuserRegistrationOK.html" type="submit" class="btn btn-primary">確認画面へ</button>
                    <a href ="NewGuserRegistrationOK.html">確認画面へ</a>
                    
                </form>
            </div>
            <center>
                <p><a href="UserListServlet" target="_blank">戻る</a></p>
            </center>
        </div>
    </div>
</body>

</html>
